Debian Bug report logs - #520830
ekiga: Dependency on evolution-data-server should be removed or moved to additional package

version graph

Package: ekiga; Maintainer for ekiga is Kilian Krause <kilian@debian.org>; Source for ekiga is src:ekiga.

Reported by: Achim Dreyer <ml10084@adreyer.com>

Date: Sun, 22 Mar 2009 22:06:19 UTC

Severity: wishlist

Tags: fixed-upstream

Found in versions ekiga/3.0.1-1, ekiga/3.2.7-4.1

Fixed in versions ekiga/3.9.90-1, ekiga/4.0.1-1

Done: Kilian Krause <kilian@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Kilian Krause <kilian@debian.org>:
Bug#520830; Package ekiga. (Sun, 22 Mar 2009 22:06:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Achim Dreyer <ml10084@adreyer.com>:
New Bug report received and forwarded. Copy sent to Kilian Krause <kilian@debian.org>. (Sun, 22 Mar 2009 22:06:22 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Achim Dreyer <ml10084@adreyer.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ekiga: Dependancy on evolution-data-server should be removed or moved to additional package
Date: Sun, 22 Mar 2009 21:41:52 +0000
Package: ekiga
Version: 3.0.1-1
Severity: wishlist

The dependancy on evolution-data-server is unnecessary and draws a lot
of additional packages in.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (700, 'testing'), (500, 'stable'), (100, 'unstable'), (50, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages ekiga depends on:
ii  evolution-data-server       2.24.5-2     evolution database backend server
ii  gconf2                      2.24.0-7     GNOME configuration database syste
ii  libatk1.0-0                 1.24.0-2     The ATK accessibility toolkit
ii  libavahi-client3            0.6.24-2     Avahi client library
ii  libavahi-common3            0.6.24-2     Avahi common library
ii  libavahi-glib1              0.6.24-2     Avahi glib integration library
ii  libc6                       2.9-6        GNU C Library: Shared libraries
ii  libdbus-glib-1-2            0.80-3       simple interprocess messaging syst
ii  libebook1.2-9               2.24.5-2     Client library for evolution addre
ii  libedataserver1.2-9         2.22.3-1.1   Utility library for evolution data
ii  libgcc1                     1:4.3.3-5    GCC support library
ii  libgconf2-4                 2.24.0-7     GNOME configuration database syste
ii  libglib2.0-0                2.20.0-2     The GLib library of C routines
ii  libgnome2-0                 2.24.1-2     The GNOME 2 library - runtime file
ii  libgnomeui-0                2.24.1-1     The GNOME 2 libraries (User Interf
ii  libgtk2.0-0                 2.14.7-4+b1  The GTK+ graphical user interface 
ii  libldap-2.4-2               2.4.15-1     OpenLDAP libraries
ii  libnotify1 [libnotify1-gtk2 0.4.5-1      sends desktop notifications to a n
ii  libopal3.4.2                3.4.2~dfsg-2 Open Phone Abstraction Library - s
ii  libpango1.0-0               1.22.4-2     Layout and rendering of internatio
ii  libpt2.4.2                  2.4.2-3      Portable Tools Library
ii  libpt2.4.2-plugins-alsa     2.4.2-3      PTLib audio plugin for the ALSA In
ii  libpt2.4.2-plugins-v4l2     2.4.2-3      Portable Tools Library video plugi
ii  libsigc++-2.0-0c2a          2.0.18-2     type-safe Signal Framework for C++
ii  libstdc++6                  4.3.3-5      The GNU Standard C++ Library v3
ii  libx11-6                    2:1.2-1      X11 client-side library
ii  libxext6                    2:1.0.4-1    X11 miscellaneous extension librar
ii  libxml2                     2.7.3.dfsg-1 GNOME XML library
ii  libxv1                      2:1.0.4-1    X11 Video extension library

Versions of packages ekiga recommends:
ii  yelp                          2.24.0-2   Help browser for GNOME 2

Versions of packages ekiga suggests:
ii  asterisk               1:1.4.21.2~dfsg-3 Open Source Private Branch Exchang
pn  callweaver             <none>            (no description available)
pn  gnugk                  <none>            (no description available)
pn  mediaproxy             <none>            (no description available)
pn  openser                <none>            (no description available)
pn  rtpproxy               <none>            (no description available)
pn  ser                    <none>            (no description available)
pn  siproxd                <none>            (no description available)
pn  yate                   <none>            (no description available)

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Kilian Krause <kilian@debian.org>:
Bug#520830; Package ekiga. (Mon, 23 Mar 2009 11:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>:
Extra info received and forwarded to list. Copy sent to Kilian Krause <kilian@debian.org>. (Mon, 23 Mar 2009 11:48:03 GMT) Full text and rfc822 format available.

Message #10 received at 520830@bugs.debian.org (full text, mbox):

From: Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>
To: Achim Dreyer <ml10084@adreyer.com>, 520830@bugs.debian.org
Subject: Re: Bug#520830: ekiga: Dependancy on evolution-data-server should be removed or moved to additional package
Date: Mon, 23 Mar 2009 12:46:30 +0100
Achim Dreyer wrote:
> Package: ekiga
> Version: 3.0.1-1
> Severity: wishlist
> 
> The dependancy on evolution-data-server is unnecessary and draws a lot
> of additional packages in.

Hi,

Why do you say that it's unnecessary?  In configure.ac I see:

dnl ###############################
dnl   Evolution-data-server support
dnl ###############################
EDS="disabled"

if test "x${gm_platform}" != "xmingw" ; then
  AC_ARG_ENABLE(eds, AS_HELP_STRING([--enable-eds],[enable 
evolution-data-server addressbook support (default is enabled)]),
[if test "x$enableval" = "xyes"; then
  enable_eds=yes
fi],enable_eds=yes)

  if test "x$enable_eds" = "xyes"; then
    PKG_CHECK_MODULES([EDS], [libebook-1.2], [found_eds=yes])
    AC_SUBST(EDS_CFLAGS)
    AC_SUBST(EDS_LIBS)
    EDS="enabled"
    AC_DEFINE(HAVE_EDS,1,[EDS support])
  fi
fi

AM_CONDITIONAL(HAVE_EDS, test "x$found_eds" = "xyes")


-- 
Eugen




Information forwarded to debian-bugs-dist@lists.debian.org, Kilian Krause <kilian@debian.org>:
Bug#520830; Package ekiga. (Tue, 28 Apr 2009 11:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@stusta.de>:
Extra info received and forwarded to list. Copy sent to Kilian Krause <kilian@debian.org>. (Tue, 28 Apr 2009 11:18:05 GMT) Full text and rfc822 format available.

Message #15 received at 520830@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: 520830-submitter@bugs.debian.org
Cc: 520830@bugs.debian.org
Subject: Should be possible, but needs some code changes
Date: Tue, 28 Apr 2009 14:17:04 +0300
Hi Achim,

what you suggest ("ekiga: Dependancy on evolution-data-server should be 
removed or moved to additional package") should be possible after adding 
runtime detection of evolution-data-server to Ekiga.

Could you prepare a patch for this?

Thanks
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed





Message sent on to Achim Dreyer <ml10084@adreyer.com>:
Bug#520830. (Tue, 28 Apr 2009 11:18:08 GMT) Full text and rfc822 format available.

Tags added: fixed-upstream Request was from Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr> to control@bugs.debian.org. (Tue, 23 Jun 2009 21:12:09 GMT) Full text and rfc822 format available.

Message sent on to Achim Dreyer <ml10084@adreyer.com>:
Bug#520830. (Tue, 23 Jun 2009 21:12:11 GMT) Full text and rfc822 format available.

Message #23 received at 520830-submitter@bugs.debian.org (full text, mbox):

From: Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>
To: Adrian Bunk <bunk@stusta.de>, 520830@bugs.debian.org, 520830-submitter@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#520830: Should be possible, but needs some code changes
Date: Tue, 23 Jun 2009 23:09:23 +0200
tags 520830 fixed-upstream
thanks

Adrian Bunk wrote:
> Hi Achim,
> 
> what you suggest ("ekiga: Dependancy on evolution-data-server should be 
> removed or moved to additional package") should be possible after adding 
> runtime detection of evolution-data-server to Ekiga.
> 
> Could you prepare a patch for this?

This has just been fixed upstream on master/trunk, cf. 
http://git.gnome.org/cgit/ekiga/commit/?id=ae059d3c3389555f591dc56d975c4d89ddd8cb14 


-- 
Eugen




Information forwarded to debian-bugs-dist@lists.debian.org, Kilian Krause <kilian@debian.org>:
Bug#520830; Package ekiga. (Tue, 23 Jun 2009 21:12:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>:
Extra info received and forwarded to list. Copy sent to Kilian Krause <kilian@debian.org>. (Tue, 23 Jun 2009 21:12:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'ekiga: Dependency on evolution-data-server should be removed or moved to additional package' from 'ekiga: Dependancy on evolution-data-server should be removed or moved to additional package' Request was from Kenyon Ralph <kenyon@kenyonralph.com> to control@bugs.debian.org. (Tue, 04 Jan 2011 06:15:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Kilian Krause <kilian@debian.org>:
Bug#520830; Package ekiga. (Wed, 15 Feb 2012 20:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphaël <raphael.droz@gmail.com>:
Extra info received and forwarded to list. Copy sent to Kilian Krause <kilian@debian.org>. (Wed, 15 Feb 2012 20:21:03 GMT) Full text and rfc822 format available.

Message #35 received at 520830@bugs.debian.org (full text, mbox):

From: Raphaël <raphael.droz@gmail.com>
To: 520830@bugs.debian.org
Subject: Re: ekiga: Dependency on evolution-data-server should be removed or moved to additional package
Date: Wed, 15 Feb 2012 21:20:19 +0100
Package: ekiga
Version: 3.2.7-4.1+b1
Followup-For: Bug #520830

I think the above commit has been tagged in both 3.2.7 
and experimental/3.3.
Can't the ekiga package be updated to reflect the fact that
evolution-data-server is now optional ?



-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.38-2-686 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages ekiga depends on:
ii  evolution-data-server  3.2.2-1
ii  gconf2                 3.2.3-1
ii  libatk1.0-0            2.2.0-2
ii  libavahi-client3       0.6.30-6
ii  libavahi-common3       0.6.30-6
ii  libavahi-glib1         0.6.30-6
ii  libc6                  2.13-24
ii  libdbus-glib-1-2       0.98-1
ii  libebook-1.2-12        3.2.2-1
ii  libedataserver-1.2-15  3.2.2-1
ii  libgcc1                1:4.6.2-12
ii  libgconf2-4            3.2.3-1
ii  libgdk-pixbuf2.0-0     2.24.0-2
ii  libglib2.0-0           2.30.2-5
ii  libgtk2.0-0            2.24.8-3
ii  libldap-2.4-2          2.4.28-1.1
ii  libnotify4             0.7.4-1
ii  libopal3.6.8           3.6.8~dfsg-2.1+b1
ii  libpango1.0-0          1.29.4-2
ii  libpt2.6.7             2.6.7-2.1+b1
ii  libsasl2-2             2.1.25.dfsg1-3
ii  libsigc++-2.0-0c2a     2.2.9-1.1
ii  libstdc++6             4.6.2-12
ii  libx11-6               2:1.4.4-4
ii  libxext6               2:1.3.0-3
ii  libxml2                2.7.8.dfsg-7
ii  libxv1                 2:1.0.6-2

Versions of packages ekiga recommends:
pn  gvfs  1.10.1-2
pn  yelp  <none>

Versions of packages ekiga suggests:
pn  asterisk    <none>
pn  gnugk       <none>
pn  mediaproxy  <none>
pn  rtpproxy    <none>
pn  ser         <none>
pn  siproxd     <none>
pn  yate        <none>

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Kilian Krause <kilian@debian.org>:
Bug#520830; Package ekiga. (Wed, 15 Feb 2012 21:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>:
Extra info received and forwarded to list. Copy sent to Kilian Krause <kilian@debian.org>. (Wed, 15 Feb 2012 21:39:03 GMT) Full text and rfc822 format available.

Message #40 received at 520830@bugs.debian.org (full text, mbox):

From: Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>
To: Raphaël <raphael.droz@gmail.com>, 520830@bugs.debian.org
Subject: Re: Bug#520830: ekiga: Dependency on evolution-data-server should be removed or moved to additional package
Date: Wed, 15 Feb 2012 22:21:05 +0100
On 15/02/12 21:20, Raphaël wrote:
> Package: ekiga
> Version: 3.2.7-4.1+b1
> Followup-For: Bug #520830
>
> I think the above commit has been tagged in both 3.2.7
> and experimental/3.3.
> Can't the ekiga package be updated to reflect the fact that
> evolution-data-server is now optional ?

EDS is optional only for 3.3.x.  Does this answer your question?

Eugen




Reply sent to Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>:
You have taken responsibility. (Tue, 16 Oct 2012 14:51:05 GMT) Full text and rfc822 format available.

Notification sent to Achim Dreyer <ml10084@adreyer.com>:
Bug acknowledged by developer. (Tue, 16 Oct 2012 14:51:05 GMT) Full text and rfc822 format available.

Message #45 received at 520830-close@bugs.debian.org (full text, mbox):

From: Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>
To: 520830-close@bugs.debian.org
Subject: Bug#520830: fixed in ekiga 3.9.90-1
Date: Tue, 16 Oct 2012 14:47:47 +0000
Source: ekiga
Source-Version: 3.9.90-1

We believe that the bug you reported is fixed in the latest version of
ekiga, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 520830@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr> (supplier of updated ekiga package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 16 Oct 2012 14:47:35 +0100
Source: ekiga
Binary: ekiga ekiga-dbg
Architecture: source amd64
Version: 3.9.90-1
Distribution: experimental
Urgency: low
Maintainer: Kilian Krause <kilian@debian.org>
Changed-By: Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>
Description: 
 ekiga      - H.323 and SIP compatible VoIP client
 ekiga-dbg  - H.323 and SIP compatible VoIP client - debug symbols
Closes: 378846 520830 530254 538738 545693 551844 582157 617528 670405 679255 684999 689413
Changes: 
 ekiga (3.9.90-1) experimental; urgency=low
 .
   [ Eugen Dedu ]
   * New upstream release (Closes: #679255, #520830, #670405, #551844,
     #617528, #684999, #538738, #530254, #378846, #582157, #545693,
     #689413, #545693)
   * Enable support for experimental Jabber/XMPP protocol
   * Remove libx264-dev, libavcodec-dev from Build-Deps as they are for
     OPAL library
   * Remove fix-linux-gnueabihf-build.patch, unneeded anymore
   * Remove unnecessary libsigc++ Build-Dep
 .
   [ Kilian Krause ]
   * Bump debhelper compat to 9 to use multiarch for dh_auto_configure. Adjust
     build-depends on debhelper to >= 8.1.3
   * debian/rules: make clean target somewhat more ignorant on missing
     build-deps
   * Add libx264-dev, libavcodec-dev and libloudmouth1-dev to Build-Deps as
     OPAL has now support for H.263+ and H.264
 .
   [ Jordi Mallach ]
   * Watch for .xz tarballs, and don't uupdate.
   * Merge and acknowledge Héctor Orón's 3.2.7-4.1 NMU in unstable, thanks!
   * Refresh fix-linux-gnueabihf-build.patch.
   * Update Vcs-Svn URL.
   * Drop debian/patches/configure.ac_languages_fix.patch, fixed upstream.
   * Drop support for dh-autoreconf, as it's not needed anymore.
Checksums-Sha1: 
 783a6b585c6896449898b835c16f848915c83219 2474 ekiga_3.9.90-1.dsc
 770309d54576dbbdfde0ee51ad87c0a5d0c88a9f 8306552 ekiga_3.9.90.orig.tar.xz
 e865c4ddb7fe11454f3e2dc3523fd9b6d1c3331c 16144 ekiga_3.9.90-1.debian.tar.gz
 6f3503da8b3862ee7a644d9122c16bed38720549 10175838 ekiga_3.9.90-1_amd64.deb
 7164c8baad223d6928e1754fce0b5f88765c4b16 16478578 ekiga-dbg_3.9.90-1_amd64.deb
Checksums-Sha256: 
 76ecc0eb44c091101966910b531427bfd44296c1a7fe47d50c2777495c3df121 2474 ekiga_3.9.90-1.dsc
 d905169c257173196d235bad6501682cd07752a6a29577620cc4dfb91d8b77a9 8306552 ekiga_3.9.90.orig.tar.xz
 7f72ae19baddb4aa720ba33c8746d3b7723fd02eb89afdd313d5e31f81a83376 16144 ekiga_3.9.90-1.debian.tar.gz
 d4ab0580f59d91ca30d26dcf0733bbaca387b903206f69cea497cef592333852 10175838 ekiga_3.9.90-1_amd64.deb
 394cce58ec8578c51ba58a7f71d1b1de2a7c7d33343adf94ab83a4d541a58eb9 16478578 ekiga-dbg_3.9.90-1_amd64.deb
Files: 
 3c00bd66ddaf11791f89049b758ae61f 2474 gnome optional ekiga_3.9.90-1.dsc
 800be31eef542e06307691c59942595a 8306552 gnome optional ekiga_3.9.90.orig.tar.xz
 cca8275dff66e8faf5599560e47903b1 16144 gnome optional ekiga_3.9.90-1.debian.tar.gz
 3fa047474726a92bf875e57c9eedd324 10175838 gnome optional ekiga_3.9.90-1_amd64.deb
 6988d5e54cb9ea4381864e2625fe243b 16478578 debug extra ekiga-dbg_3.9.90-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQfWUNAAoJEACrBnrke3mk+sgP/35OJ70G+ToWemOSbNicHY34
I6m2YBduInrkAhJ4jGq0wDcgxVemmKpS76LPw38bFedMjxCxtF0l2D3kY2XNgZw9
e11ZwU9K7ZEouXwMsDZrbzoa3glzgX0kUD8QKP2hyjtUQmk3qGAVgg2NwF/UbPcF
viOkycc8AmLKflF7EPsacBs6SHxQP/owOkuTzjdEXg0z9gshH5LgsGY3ovhABI+R
tLx2Yssmj8O2HYKuyfnCrXv7O+KBFi4nkwBP4g3KLo0T/gf8Lj/wtDdMeZCHTiN6
MqSm9Z976oyrklpALFp6TMM734QNuk9RU+egBuoRQ/PlTNNmOaKh2hITN9dJ9pFS
zHPvrgAAWSp/3vOe2lkCJddeZhLUfCZZQ8gfFpvEZFa7tvqbnxK3QqQ4Ck+4VpWV
7Li1bLKH+zV0/+X7XF9L/aglGBEsDSwc6Osj9IAljezGP2wI3M6w58kf/it7NGWa
CmbS+2vFfMRoTvUkGPpw41doZUQfCeG7WnoyokUxrfU5hROxACaQV3fpIO70n6vK
dz3HYQkDe740NyaKmGd1WuknDfdsQk/cLEOFEud4gHW7g/UKOuqZmMJ2txHMoMqD
a215W4K8RXnjlHjs+bHl4NFEhK3tBXGfh012kwlUUjwVc0/5pZKv9Du8Ca94PcrB
v0iAAgIPGemEUIM2HSd6
=rtSN
-----END PGP SIGNATURE-----




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Mar 2013 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Kilian Krause <kilian@debian.org>:
You have taken responsibility. (Sun, 03 Mar 2013 00:03:03 GMT) Full text and rfc822 format available.

Notification sent to Achim Dreyer <ml10084@adreyer.com>:
Bug acknowledged by developer. (Sun, 03 Mar 2013 00:03:03 GMT) Full text and rfc822 format available.

Message #52 received at 520830-close@bugs.debian.org (full text, mbox):

From: Kilian Krause <kilian@debian.org>
To: 520830-close@bugs.debian.org
Subject: Bug#520830: fixed in ekiga 4.0.1-1
Date: Sun, 03 Mar 2013 00:00:04 +0000
Source: ekiga
Source-Version: 4.0.1-1

We believe that the bug you reported is fixed in the latest version of
ekiga, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 520830@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kilian Krause <kilian@debian.org> (supplier of updated ekiga package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 02 Mar 2013 13:06:36 +0100
Source: ekiga
Binary: ekiga ekiga-dbg ekiga-plugin-evolution
Architecture: source amd64
Version: 4.0.1-1
Distribution: experimental
Urgency: low
Maintainer: Kilian Krause <kilian@debian.org>
Changed-By: Kilian Krause <kilian@debian.org>
Description: 
 ekiga      - H.323 and SIP compatible VoIP client
 ekiga-dbg  - H.323 and SIP compatible VoIP client - debug symbols
 ekiga-plugin-evolution - H.323 and SIP compatible VoIP client - evolution plugin
Closes: 520830
Changes: 
 ekiga (4.0.1-1) experimental; urgency=low
 .
   [ Eugen Dedu ]
   * New upstream stable release
   * Really add ekiga-plugin-evolution package (Closes: 520830)
 .
   [ Kilian Krause ]
   * Add missing ${shlibs:Depends} to ekiga-plugin-evolution
   * Fix debhelper build-depends (upgrade to >=9) due to compat level
Checksums-Sha1: 
 4963d3704e13950254c01b4c97ea315b40dcfd99 1895 ekiga_4.0.1-1.dsc
 da489d3aed19272016d297314abdcde42a1af0fb 8339364 ekiga_4.0.1.orig.tar.xz
 c1bdd5f3a552acd4f545e63ece26b66cab128fa2 16387 ekiga_4.0.1-1.debian.tar.gz
 cac9aaa01f541ebd5d4968507eba537fab82805a 10194564 ekiga_4.0.1-1_amd64.deb
 a3f46d1913f7fd3d3a68aec93b497b5ff73313dd 16262324 ekiga-dbg_4.0.1-1_amd64.deb
 9850125579e78fdb51c0676f051ca2f9eede3432 105458 ekiga-plugin-evolution_4.0.1-1_amd64.deb
Checksums-Sha256: 
 aa7dd4be706f3704fd3d6f9d8ccc4707434c55e56ef7cc58fae4dcbca6179a6d 1895 ekiga_4.0.1-1.dsc
 5f4f491c9496cf65ba057a9345d6bb0278f4eca07bcda5baeecf50bfcd9a4a3b 8339364 ekiga_4.0.1.orig.tar.xz
 97084f0849f2ede3042d441257c91a9ca510047003d490e1819fd066270ccc5a 16387 ekiga_4.0.1-1.debian.tar.gz
 dc0e58601e8e7a9a49a9f0ad31eddc4c77a75b0ec2c8fd332b519251d9f74da1 10194564 ekiga_4.0.1-1_amd64.deb
 25ccf51d825e32da7c63e2da1306d3a1ffc3ca9ee732775107eff30416aa0523 16262324 ekiga-dbg_4.0.1-1_amd64.deb
 046db3e2a64a2f949396657241cb080d96c12de3ea02f4f19de555eb2551dae5 105458 ekiga-plugin-evolution_4.0.1-1_amd64.deb
Files: 
 1608c884da96e11985832aa4ebe22de6 1895 gnome optional ekiga_4.0.1-1.dsc
 704ba532a8e3e0b5e3e2971dd2db39e4 8339364 gnome optional ekiga_4.0.1.orig.tar.xz
 46cc4f2047c6fa17c06959d679e81f61 16387 gnome optional ekiga_4.0.1-1.debian.tar.gz
 5d5897d3ce1782675b21bae6a2af1447 10194564 gnome optional ekiga_4.0.1-1_amd64.deb
 1bfb871bcd8fe1d1235c77a80aff0e75 16262324 debug extra ekiga-dbg_4.0.1-1_amd64.deb
 ad336aa75a1ad007b3dfb4ef6b29ddd5 105458 gnome extra ekiga-plugin-evolution_4.0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRMfDSvdkzt4X+wX8RAiB4AJ9phHhuwAogc7aupf+q/ETbDZnC9gCeNDUi
LKKefKunWGH2bMpv6dDA/RY=
=CrNj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 10 Jul 2013 07:28:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:45:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.